#wa-compimage-jcq8zilu1du2e1xce8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jcq8zilu1du2e31gcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jcq8zilu1du2e3jmkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jcq8zilu1du2e3jmkg {padding:0px 150px 0px 0px;}
#wa-comptext-jcq8zilu1du2dhtgjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 10px;}
#wa-comptext-jcq8zilu1du2di76dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jcq8zilu1du2dj3wg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jeegg9tg1dvg0f2ww0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jefjh7h81dq8v4xqf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jefjh7h81dq8v4xqf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jefjh7h81dq8v4xqf4>.wa-container-vspacer {height:0px;}
#wa-container-jefjh7ha1dq8v5nf9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jefjh7ha1dq8v5nf9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jefjh7ha1dq8v5nf9c>.wa-container-vspacer {height:0px;}
#wa-container-jefjh7ha1dq8v5nv28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jefjh7ha1dq8v5nv28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jefjh7ha1dq8v5nv28>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jcq8zilu1du2der6jk {margin: -5px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-col-container-jcq8zilu1du2fhsokw {margin: -15px 0px;padding:0px 100px 0px 100px;}
#wa-image-gallery-row-jcq8zilu1du2der6jk {margin:0px -5px;}
#wa-image-gallery-row-jcq8zilu1du2der6jk>div {padding: 5px;}
#wa-image-gallery-row-jcq8zilu1du2fhsokw {margin:0px -15px;}
#wa-image-gallery-row-jcq8zilu1du2fhsokw>div {padding: 15px;}
#wa-row-jcq8zilu1du2ff5i74 {margin:0px 0px;}
#wa-row-jcq8zilu1du2ff5i74>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2ff6x80 {margin:0px 0px;}
#wa-row-jcq8zilu1du2ff6x80>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi2b0g {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi2b0g>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi5vww {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi5vww>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi60cw {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi60cw>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi98lc {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi98lc>div {padding: 0px 0px;}
#wa-row-jctcbhf612003gi48g>.wa-item-rowspacer {height:30px;}
#wa-row-jcvym7lo1dvwo6nm4w>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-image-gallery-col-container-jcq8zilu1du2fhsokw {padding:0px 60px 0px 60px;}
#wa-row-jcq8zilu1du2ff5i74 {margin:0px 0px;}
#wa-row-jcq8zilu1du2ff5i74>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2ff6x80 {margin:0px 0px;}
#wa-row-jcq8zilu1du2ff6x80>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi2b0g {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi2b0g>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi5vww {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi5vww>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi60cw {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi60cw>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi98lc {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi98lc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-image-gallery-col-container-jcq8zilu1du2fhsokw {padding:0px 80px 0px 80px;}
#wa-row-jcq8zilu1du2ff5i74 {margin:0px 0px;}
#wa-row-jcq8zilu1du2ff5i74>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2ff6x80 {margin:0px 0px;}
#wa-row-jcq8zilu1du2ff6x80>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi2b0g {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi2b0g>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi5vww {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi5vww>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi60cw {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi60cw>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi98lc {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi98lc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-image-gallery-col-container-jcq8zilu1du2fhsokw {padding:0px 95px 0px 95px;}
#wa-row-jcq8zilu1du2ff5i74 {margin:0px 0px;}
#wa-row-jcq8zilu1du2ff5i74>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2ff6x80 {margin:0px 0px;}
#wa-row-jcq8zilu1du2ff6x80>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi2b0g {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi2b0g>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi5vww {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi5vww>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi60cw {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi60cw>div {padding: 0px 0px;}
#wa-row-jcq8zilu1du2fi98lc {margin:0px 0px;}
#wa-row-jcq8zilu1du2fi98lc>div {padding: 0px 0px;}
}
